._scoreboardWrapper_aq7sb_1 {
  position: relative;
  transition: all 0.5s ease-in;
  width: 721px;
  height: 126px;
}

._setClock_aq7sb_8 {
  font-size: 26px;
  vertical-align: middle;
}

._stageLabel_aq7sb_13 {
  color: #fff;
  text-transform: uppercase;
}
._stageLabel_aq7sb_13._regulationLabel_aq7sb_17 {
  font-size: 20px;
}

._nextGameLabel_aq7sb_21 {
  position: absolute;
  top: calc(0.06vw * var(--boardSize));
  left: 50%;
  transform: translate(-50%, 0px);
  font-weight: 600;
  font-size: calc(0.02vw * var(--boardSize));
  color: var(--darker);
}

._time_aq7sb_31 {
  position: absolute;
  font-size: 50px;
  font-weight: 700;
  left: 146px;
  top: 8px;
  line-height: 1;
  color: var(--darkGray);
}
._time_aq7sb_31._clothTime_aq7sb_40 {
  top: 124px;
  z-index: 9;
  left: 137px;
  border: none;
  background: #000;
  color: #fff;
  padding: 0 6px;
  width: 170px;
  gap: var(--spacing-md);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  text-align: center;
}
._time_aq7sb_31._isTimeout_aq7sb_56 {
  top: 124px;
  z-index: 9;
  left: 137px;
  border: none;
  background: #000;
  color: #fff;
  padding: 0 6px;
  width: 230px;
  gap: var(--spacing-md);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 40px;
  text-align: center;
}

._status_aq7sb_73 {
  position: absolute;
  font-size: 30px;
  font-weight: 600;
  left: 137px;
  top: 66px;
  line-height: 1;
  color: #fff;
  height: 55px;
  display: block;
  width: 147px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-transform: uppercase;
  text-align: center;
}
._status_aq7sb_73.pre-game, ._status_aq7sb_73.tie-breaker {
  font-size: 26px;
}
._status_aq7sb_73.sudden-death {
  font-size: 20px;
}
._status_aq7sb_73 span {
  z-index: 1;
}
._status_aq7sb_73:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #777777;
  z-index: 0;
}
._status_aq7sb_73:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 50%;
  background-color: #656565;
  z-index: 0;
}
._status_aq7sb_73._first-half_aq7sb_119:before, ._status_aq7sb_73._second-half_aq7sb_119:before, ._status_aq7sb_73._regulation_aq7sb_17:before {
  background-color: #9146ff;
}
._status_aq7sb_73._first-half_aq7sb_119:after, ._status_aq7sb_73._second-half_aq7sb_119:after, ._status_aq7sb_73._regulation_aq7sb_17:after {
  background-color: #7237c9;
}
._status_aq7sb_73._no-block_aq7sb_125:before {
  background-color: #ee1c29;
}
._status_aq7sb_73._no-block_aq7sb_125:after {
  background-color: #c11721;
}
._status_aq7sb_73._tie-breaker_aq7sb_90:before {
  background-color: #ee931c;
}
._status_aq7sb_73._tie-breaker_aq7sb_90:after {
  background-color: #ca7c18;
}
._status_aq7sb_73._pre-game_aq7sb_90:before, ._status_aq7sb_73._half-time_aq7sb_137:before {
  background-color: #4646ff;
}
._status_aq7sb_73._pre-game_aq7sb_90:after, ._status_aq7sb_73._half-time_aq7sb_137:after {
  background-color: #3b3bd8;
}
._status_aq7sb_73._final_aq7sb_143:before {
  background-color: #1a9500;
}
._status_aq7sb_73._final_aq7sb_143:after {
  background-color: #167b00;
}

._team_aq7sb_150 {
  position: absolute;
  font-weight: 600;
  top: 5px;
  left: 289px;
  line-height: 0.8;
  font-size: 33px;
  width: 427px;
  height: 54px;
}
._team_aq7sb_150 + ._team_aq7sb_150 {
  top: 66px;
}
._team_aq7sb_150 ._name_aq7sb_163 {
  white-space: nowrap;
  display: block;
  color: #fff;
  width: 348px;
  overflow: hidden;
  text-overflow: ellipsis;
  position: absolute;
  top: 0;
  left: 0;
  padding: 14.5px 10px;
  text-transform: uppercase;
  height: 100%;
  align-items: center;
  display: flex;
  gap: 8px;
}
._team_aq7sb_150 ._name_aq7sb_163 ._teamLogo_aq7sb_180 {
  height: 100%;
  width: auto;
  max-width: 100%;
  object-fit: contain;
  flex-shrink: 0;
}
._team_aq7sb_150 ._score_aq7sb_1 {
  display: block;
  width: 75px;
  padding: 10px 0 10px 6px;
  text-align: center;
  font-size: 60px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 352px;
  text-align: center;
  padding: 4px 0;
}
._team_aq7sb_150 ._penalty_aq7sb_200 {
  position: absolute;
  right: 0;
  transform: translate(100%, 0);
  border: 5px solid #000;
  top: -5px;
  height: 65px;
  width: 130px;
  text-transform: uppercase;
  font-size: 22px;
  text-align: center;
  padding: 5px 0 0;
  background: #e55946;
  color: #fff;
}
._team_aq7sb_150 ._penalty_aq7sb_200 ._extra_aq7sb_215 {
  position: absolute;
  right: 0;
  background: #000;
  top: -5px;
  bottom: -5px;
  padding: 0 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: translate(100%, 0);
}
._team_aq7sb_150 ._penalty_aq7sb_200 ._penaltyTime_aq7sb_227 {
  font-size: 30px;
  display: block;
  background: #d2503e;
  width: 100%;
  padding: 2px 0 1px;
  position: absolute;
  bottom: 0;
}

/* --- OVERLAYS --- */
._offlineIndicator_aq7sb_238 {
  background: #ef4444;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  position: absolute;
  font-size: 14px;
  line-height: 1;
  top: 100%;
  padding: 6px 16px;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  left: 24px;
  transition: all 0.3s;
  opacity: 0;
  visibility: hidden;
  box-shadow: 0 4px 12px rgba(239, 68, 68, 0.4);
}

._offlineIndicator_aq7sb_238._shown_aq7sb_259 {
  opacity: 1;
  visibility: visible;
}

._poweredBy_aq7sb_264 {
  background: #0e0e0f;
  display: block;
  position: absolute;
  top: 100%;
  right: 0;
  line-height: 1;
  padding: 2px 7px 3px;
  color: #fff;
  font-weight: 600;
  display: flex;
  align-items: center;
  border-bottom-left-radius: 10px;
  gap: 5px;
}
._poweredBy_aq7sb_264 img {
  align-self: end;
  padding-bottom: 1px;
  box-sizing: content-box;
}
._poweredBy_aq7sb_264 span {
  display: block;
  line-height: 1.2;
  padding-bottom: 2px;
  padding-top: 3px;
}